﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>  امور پژوهشی و فناوری</title>
    <meta name="author" content="norolahi" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width , initial-scale=1.0,maximum-scale=1,user-scale=no " />

    <script src="~/Scripts/jquery-1.10.2.js"></script>
    <link href="~/Content/bootstrap-theme.css" rel="stylesheet" />
    <link href="~/Content/bootstrap.css" rel="stylesheet" />
    <link href="~/Content/bootstrap-3.2.rtl.css" rel="stylesheet" />
    <link href="~/Content/Site.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.js"></script>

    @*@Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")*@
   
    @*@RenderSection("Styles",false)*@
</head>
<body>

    <div class="container" style=" background-color:white;">

        <div class="row" id="top-pic">

            <nav class="navbar navbar-default" style="margin-bottom:0px;">
                @*<div class=" form-group col-lg-3" style="margin-top:10px; float:left;">

                    @*<input type="search" name="search" />
                    <a href="#" class="btn btn-primary"><span class="glyphicon glyphicon-search" contenteditable="true"></span></a>

                </div>*@


                @if (User.Identity.IsAuthenticated)

                {
                  
                    if(User.IsInRole("Admin"))
                    {
                     
                      
                        <h3> @(Request.IsAuthenticated ? HttpContext.Current.User.Identity.Name : "") | @Html.ActionLink("my profile", "AdminIndex", "Login")</h3>
                        <span class="pull-left" style="margin-left:20px; margin-bottom:20px;">@Html.ActionLink("خروج", "Logout", "MyAccount")</span>
                    }
                 
                 else
                
                    {
                       <h3> @(Request.IsAuthenticated ? HttpContext.Current.User.Identity.Name : "") | @Html.ActionLink("my profile", "UserIndex", "Login")</h3>
                        <span class="pull-left" style="margin-left:20px; margin-bottom:20px;">@Html.ActionLink("خروج", "Logout", "MyAccount")</span>
                    }

                }

                else
                {
                    <div class="collapse navbar-collapse pull-left" id="bs-example-navbar-collapse-0">
                    <ul class="nav navbar-nav">


                        <li>@Html.ActionLink("ثبت نام", "Create", "people")</li>
                        <li>@Html.ActionLink("بازیابی رمز", "Recoverpass", "Home")</li>

                    </ul>
                </div>
                        <div class="navbar-header pull-left">
                            <button type="button" class="navbar-toggle collapsed pull-right" data-toggle="collapse" data-target="#bs-example-navbar-collapse-0" aria-expanded="false">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="glyphicon glyphicon-chevron-down"></span>
                            </button>
                            @Html.ActionLink("ورود به سیستم", "Login", "MyAccount", new { area = "" }, new { @class = "navbar-brand" })

                        </div>

                }
            </nav>

            <img class="img-responsive" src="~/pic1.jpg" alt="pazhooheshi" width="1400" />

            <nav class="navbar navbar-default" >
                <div class="container-fluid ">

                    <div class="navbar-header">
                        <button type = "button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        @Html.ActionLink("خانه", "Index", "Home", new { area = "" }, new { @class = "navbar-brand " })
                    </div>


                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav">
                            <li class="active"><a href = "http://www.uut.ac.ir" > صفحه اصلی دانشگاه<span class="sr-only">(current)</span></a></li>

                            <li class="dropdown">
                                <a href = "#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true" id="dropdownMenu" aria-labelledby="dropdownMenu">حوزه امور پژوهشی دانشگاه<span class="caret"></span></a>
                                <ul class="dropdown-menu">

                                    <li>@Html.ActionLink("معرفی حوزه ی امور پژوهشی", "Insetpart", "Home")</li>
                                    <li>@Html.ActionLink("مدیرامور پژوهشی", "Manager", "Home")</li>
                                    <li>@Html.ActionLink("معاون امور پژوهشی", "Assistant", "Home")</li>
                                </ul>
                            </li>
                        </ul>
                    </div><!-- /.navbar-collapse -->
                </div><!-- /.container-fluid -->
            </nav>
        </div>


        <div>

            @RenderBody()

        </div>



        <footer class="row">
            <nav class="col-lg-12 col-sm-12" style="direction:ltr;padding:10px;">
                <ul class="breadcrumb">

                    <li>@Html.ActionLink("پست الکترونیکی", "Email", "Home")</li>
                    <li>@Html.ActionLink("تماس با ما", "Callus", "Home")</li>
                    <li>@Html.ActionLink("درباره ما", "Aboutus", "Home")</li>
                </ul>
            </nav>
        </footer>
    </div><!-- container -->
    @*@Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")*@


    @RenderSection("Scripts", required: true)
    @RenderSection("Scripts1", required: false)
</body>
</html>

